.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-4dda9f44-710a-866b-6e54-0ef431239fbd {
display: none !important;
}
.lfr-layout-structure-item-9403a75d-25d6-e907-7502-553741886e33 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-00e9819b-252f-6597-f2ad-44ff05336ffb {
background-color: #fafafa !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-00e9819b-252f-6597-f2ad-44ff05336ffb) !important;
height: 500px !important;
margin-top: var(--spacer-7,6rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-00e9819b-252f-6597-f2ad-44ff05336ffb {
height: 1000px !important;
}
}